Bug 120121 - repocopy sysutils/sge to sysutils/sge60 and sysutils/sge61
Summary: repocopy sysutils/sge to sysutils/sge60 and sysutils/sge61
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brooks Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-29 15:50 UTC by Brooks Davis
Modified: 2008-02-29 02:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brooks Davis freebsd_committer 2008-01-29 15:50:02 UTC
I would like to move the current sysutils/sge port to sysutils/sge60
and create a new sysutils/sge61 which I will upgrade.  The new
version has useful features, but upgrades are significantly disruptive
and Sun seems to be continuing to maintain the old one so it seems
reasionable to maintain both so long as that's the case.

As a result I request that sysutils/sge be repo copied to sysutils/sge60
and sysutils/sge61.
Comment 1 Edwin Groothuis freebsd_committer 2008-01-29 15:50:11 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-01-29 15:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->brooks

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Brooks Davis freebsd_committer 2008-01-29 15:56:07 UTC
State Changed
From-To: open->repocopy

chance state per committers guide
Comment 4 Brooks Davis freebsd_committer 2008-01-29 15:56:40 UTC
Responsible Changed
From-To: brooks->portmgr

assign per committers guide
Comment 5 Joe Marcus Clarke freebsd_committer 2008-02-03 05:55:05 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2008-02-03 05:55:05 UTC
Responsible Changed
From-To: portmgr->brooks

Repocopy complete.
Comment 7 Brooks Davis freebsd_committer 2008-02-12 20:11:22 UTC
State Changed
From-To: open->repocopy

Repocopy only half complete. 

Please copy sysutils/sge to sysutils/sge61. 

Thanks, 
Brooks 


Comment 8 Brooks Davis freebsd_committer 2008-02-12 20:11:22 UTC
Responsible Changed
From-To: brooks->portmgr

Repocopy only half complete. 

Please copy sysutils/sge to sysutils/sge61. 

Thanks, 
Brooks
Comment 9 dfilter service freebsd_committer 2008-02-12 20:20:31 UTC
brooks      2008-02-12 20:20:22 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/sge60       Makefile Makefile.man distinfo pkg-descr 
                         pkg-plist 
    sysutils/sge60/files aimk.private distinst.private patch-aimk 
                         patch-daemons_execd_execd__signal__queue.c 
                         patch-dist_inst__sge 
                         patch-dist_pvm_src_aimk 
                         patch-dist_util_arch__variables 
                         patch-dist_util_install__modules_inst__common.sh 
                         patch-libs_spool_flatfile_sge__spooling__flatfile__scanner.h 
                         patch-scripts_distinst pkg-install.in 
                         pkg-message.in pthread-types.diff 
                         sge-freebsd-pdc.diff sge.sh.in 
  Log:
  Note repocopy of sysutils/sge to sysutils/sge60.
  
  Repocopy by:    marcus
  PR:             ports/120121
  
  Revision  Changes    Path
  1.31      +0 -0      ports/sysutils/sge60/Makefile
  1.5       +0 -0      ports/sysutils/sge60/Makefile.man
  1.14      +0 -0      ports/sysutils/sge60/distinfo
  1.3       +1 -1      ports/sysutils/sge60/files/aimk.private
  1.3       +1 -1      ports/sysutils/sge60/files/distinst.private
  1.6       +1 -1      ports/sysutils/sge60/files/patch-aimk
  1.2       +1 -1      ports/sysutils/sge60/files/patch-daemons_execd_execd__signal__queue.c
  1.3       +1 -1      ports/sysutils/sge60/files/patch-dist_inst__sge
  1.3       +1 -1      ports/sysutils/sge60/files/patch-dist_pvm_src_aimk
  1.3       +1 -1      ports/sysutils/sge60/files/patch-dist_util_arch__variables
  1.3       +1 -1      ports/sysutils/sge60/files/patch-dist_util_install__modules_inst__common.sh
  1.3       +1 -1      ports/sysutils/sge60/files/patch-libs_spool_flatfile_sge__spooling__flatfile__scanner.h
  1.7       +1 -1      ports/sysutils/sge60/files/patch-scripts_distinst
  1.2       +0 -0      ports/sysutils/sge60/files/pkg-install.in
  1.3       +0 -0      ports/sysutils/sge60/files/pkg-message.in
  1.3       +1 -1      ports/sysutils/sge60/files/pthread-types.diff
  1.5       +0 -0      ports/sysutils/sge60/files/sge-freebsd-pdc.diff
  1.3       +1 -1      ports/sysutils/sge60/files/sge.sh.in
  1.2       +0 -0      ports/sysutils/sge60/pkg-descr
  1.9       +0 -0      ports/sysutils/sge60/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Joe Marcus Clarke freebsd_committer 2008-02-12 20:44:03 UTC
State Changed
From-To: repocopy->open

Sorry, complete repocopy is done. 


Comment 11 Joe Marcus Clarke freebsd_committer 2008-02-12 20:44:03 UTC
Responsible Changed
From-To: portmgr->brooks

Sorry, complete repocopy is done.
Comment 12 dfilter service freebsd_committer 2008-02-12 20:55:51 UTC
brooks      2008-02-12 20:55:46 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/sge61       Makefile Makefile.man distinfo pkg-descr 
                         pkg-plist 
    sysutils/sge61/files aimk.private distinst.private patch-aimk 
                         patch-daemons_execd_execd__signal__queue.c 
                         patch-dist_inst__sge 
                         patch-dist_pvm_src_aimk 
                         patch-dist_util_arch__variables 
                         patch-dist_util_install__modules_inst__common.sh 
                         patch-libs_spool_flatfile_sge__spooling__flatfile__scanner.h 
                         patch-scripts_distinst pkg-install.in 
                         pkg-message.in pthread-types.diff 
                         sge-freebsd-pdc.diff sge.sh.in 
  Log:
  Note repocopy of sysutils/sge to sysutils/sge60.
  
  Repocopy by:    marcus
  PR:             ports/120121
  
  Revision  Changes    Path
  1.31      +0 -0      ports/sysutils/sge61/Makefile
  1.5       +0 -0      ports/sysutils/sge61/Makefile.man
  1.14      +0 -0      ports/sysutils/sge61/distinfo
  1.3       +1 -1      ports/sysutils/sge61/files/aimk.private
  1.3       +1 -1      ports/sysutils/sge61/files/distinst.private
  1.6       +1 -1      ports/sysutils/sge61/files/patch-aimk
  1.2       +1 -1      ports/sysutils/sge61/files/patch-daemons_execd_execd__signal__queue.c
  1.3       +1 -1      ports/sysutils/sge61/files/patch-dist_inst__sge
  1.3       +1 -1      ports/sysutils/sge61/files/patch-dist_pvm_src_aimk
  1.3       +1 -1      ports/sysutils/sge61/files/patch-dist_util_arch__variables
  1.3       +1 -1      ports/sysutils/sge61/files/patch-dist_util_install__modules_inst__common.sh
  1.3       +1 -1      ports/sysutils/sge61/files/patch-libs_spool_flatfile_sge__spooling__flatfile__scanner.h
  1.7       +1 -1      ports/sysutils/sge61/files/patch-scripts_distinst
  1.2       +0 -0      ports/sysutils/sge61/files/pkg-install.in
  1.3       +0 -0      ports/sysutils/sge61/files/pkg-message.in
  1.3       +1 -1      ports/sysutils/sge61/files/pthread-types.diff
  1.5       +0 -0      ports/sysutils/sge61/files/sge-freebsd-pdc.diff
  1.3       +1 -1      ports/sysutils/sge61/files/sge.sh.in
  1.2       +0 -0      ports/sysutils/sge61/pkg-descr
  1.9       +0 -0      ports/sysutils/sge61/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 Mark Linimon freebsd_committer freebsd_triage 2008-02-29 02:19:00 UTC
State Changed
From-To: open->closed

Committed by brooks 2008-02-12.